Subject: Re: [PATCH] docs: correct information about reftable

From: Junio C Hamano <[email-masked]>
Date: Wed, 08 Apr 2026 07:20:12 -0700

Patrick Steinhardt <[email-masked]> writes:

> On Thu, Apr 02, 2026 at 10:42:41PM +0000, brian m. carlson wrote:
>> Our description of the reftable format is that it is experimental and
>> subject to change, but that is no longer true.  Remove this statement so
>> as not to mislead users.
>> 
>> In addition, the documentation says that the files format is the
>> default, but that is not true if breaking changes mode is on.  Correct
>> this information with a conditional.
>
> Makes sense to me, thanks!
>
> Patrick

Thanks for this ack---the patch message somehow escaped from my
radar.  Will apply.